.h2 {
	display: block;
	font-size: 1.5em;
	margin-block-start: 0.83em;
	margin-block-end: 0.83em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	font-weight: bold;
}
section.slider .swiper-container .swiper-slide img {
	max-width: 100%;
	min-width: 100%;
}

@media only screen and (min-width: 992px) {
	section.slider .swiper-container .swiper-slide img {
		max-width: 100%;
		min-width: 100%;
	}
}
@media only screen and (min-width: 768px) {
	section.slider .swiper-container .swiper-slide img {
		max-width: 100%;
		min-width: 100%;
	}
}

footer ul#menu-obnaruzhenie-1 > li {
	display: none;
}

footer ul#menu-obnaruzhenie-1 > li:nth-child(1),
footer ul#menu-obnaruzhenie-1 > li:nth-child(2),
footer ul#menu-obnaruzhenie-1 > li:nth-child(3) {
	display: block;
}

.read_more {
	position: relative;
}

.read_more p:first-child {
	padding-bottom: 100px;
}

.read_more_link-wrap {
	position: absolute;
	bottom: 0;
	width: 100%;
	padding: 10px 0;
	text-align: center;
}
section.main_map #map {
	z-index: 0;
}

.main_map {
	height: 500px;
}

.certificate .swiper-container .swiper-slide img{
	max-width: auto;
	min-width: auto;
}

.content.latest_posts .information .read_more_link-wrap {
	display: none;
}

.submenu-toggle {
	display: none;
}

.mm-navbar span {
	display: block;
	width: 100%;
	padding: 10px 20px;
}

.mm-navbar i {
	color: #363636!important;
}

.mm-navbar a {
	margin-left: 10px;
	color: #363636!important;
}

/* Фикс мобильного меню */

.mm-listitem {
	position: relative;
}

.mm-btn_next {
	position: absolute;
	right: 0;
	width: 100%;
	height: 100%;
}

.mm-listitem__btn:not(.mm-listitem__text) {
	border: none;
}

.banner_v1 {
	transition: all ease-in-out 0.3s;
}

.banner_v1:hover {
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.45);
	-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.45);
	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.45);
	color: #ffb900;
}

section.we_help_you ul.items li img {
	transition: all ease-in-out 0.3s;
}

section.we_help_you ul.items li:hover img {
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.45);
	-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.45);
	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.45);
	color: inherit;
}

section.our_works.uslugi_cat ul.cat.category-page.category-items li {
	min-height: 269px;
}

header nav ul li:hover ul {
	display: none;
}

header nav ul li:hover > ul {
	display: block;
}

header nav ul li:hover > ul li {
	display: block;
}

header nav ul li ul li ul {
	top: 0;
	left: 180px;
}

header nav ul li ul li.menu-item-has-children:after {
	top: 12%;
}

header nav ul li ul li.menu-item-has-children:hover:after {
	transform: rotate(0);
	top: 3%;
}

aside .stock .caption.subtitle {
	zoom: 72%;
	line-height: 1;
	margin-top: -10px;
}
.btn.dark.violet {
	background: #b6248f;
}

.fixedHeader {
	width: 100%;
	display: none;
	position: absolute
}
.fixedHeader.stick {
		display: block;
		-webkit-transform: translateY(-100%);
		-ms-transform: translateY(-100%);
		transform: translateY(-100%);
		-webkit-transition: all 300ms ease-in-out;
		-moz-transition: all 300ms ease-in-out;
		transition: all 300ms ease-in-out
}
.fixedHeader.fixed {
		display: block;
		-webkit-transform: translateY(0%);
		-ms-transform: translateY(0%);
		transform: translateY(0%);
		position: fixed;
		z-index: 1000;
		-webkit-transition: all 300ms ease-in-out;
		-moz-transition: all 300ms ease-in-out;
		transition: all 300ms ease-in-out
}
.fixedHeader.unstick {
		-webkit-transform: translateY(-100%);
		-ms-transform: translateY(-100%);
		transform: translateY(-100%);
		position: fixed;
		z-index: 1000;
		-webkit-transition: all 300ms ease-in-out;
		-moz-transition: all 300ms ease-in-out;
		transition: all 300ms ease-in-out
}

.fixedHeader .descr,
.fixedHeader .time {
	display: none;
}
.fixedHeader .row.mt40.mb60 {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}
.fixedHeader .title span {
	display: none;
}
.fixedHeader .phone_wrap a.btn {
	margin-top: 0;
}
@media only screen and (min-width: 1200px) {
	.fixedHeader nav ul#menu-verhnee-menyu-1 {
		height: 50px;
		margin-top: 0;
	}
}

@media only screen and (min-width: 992px) {
	ul.icon_items.features li {
	    width: calc(33.33333% - 18px);
	    margin-right: 30px;
	    margin-bottom: 30px;
	}
	ul.icon_items li {
	    width: calc(25% - 23px);
	    margin-right: 30px;
	    margin-bottom: 30px;
	}
}

@media screen and (max-width: 1200px) {
	header nav ul li ul li ul {
		left: 145px;
	}
}
@media only screen and (min-width: 720px) {
	form .title {
		line-height: 1.3;
	}
}

@media screen and (max-width: 576px) {
	section.slider .swiper-container .swiper-slide img {
		max-width: 250%;
		min-width: 250%;
	}
	section.slider .swiper-slide .info .wrap .center {
		margin-left: 30px;
	}
	section.slider .swiper-slide .info .wrap .center .descr {
		width: 90%;
	}
}